MWDevice.cs File Reference

## Classes

class | Aml.Editor.Plugin.MWDevice
class | Aml.Editor.Plugin.DataGridParameters
class | Aml.Editor.Plugin.ElectricalParameters
| /The following classes are parameter holders for Electrical Interfaces More...
class | Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView
class | Aml.Editor.Plugin.PinParametersInPinInfoDataGridView
class | Aml.Editor.Plugin.AttachablesDataGridViewParameters
class | Aml.Editor.Plugin.ElectricalInterfaceParameters

## Namespaces

namespace | Aml
namespace | Aml.Editor
namespace | Aml.Editor.Plugin